.u-pull-loading:after {
    content: "";
    display: inline-block;
    position: relative;
    left: 50%;
    right: 50%;
    margin: 10px 0;
    border-radius: 50%;
    width: 1rem;
    height: 1rem;
    border: 3px solid #e0e1e7;
    border-top-color: transparent;
    transform: translateZ(0);
    animation: loading 1.1s infinite linear;
}

@keyframes loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.u-mask {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 39;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
}

.u-c-alert-box {
    max-width: 85%;
    min-width: 3rem;
    text-align: center;
    background: rgba(0, 0, 0, .8);
    padding: .5rem;
    font-size: .75rem;
    color: #fff;
    position: fixed;
    border-radius: .35rem;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, .1);
    z-index: 10010;
    top: 30%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    word-break: break-all;
    line-height: 1.6;
}

.u-c-load-box {
    max-width: 70%;
    background: rgba(0, 0, 0, .8);
    padding: .9rem 1.5rem;
    font-size: .75rem;
    color: #fff;
    position: fixed;
    border-radius: .35rem;
    box-shadow: 0px 0px 3px #000;
    z-index: 10009;
    top: 30%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    text-align: center;
}

.u-loadgif {
    display: inline-block;
    position: relative;
    overflow: hidden;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    font-size: 0;
    text-indent: -999em;
    color: #666;
}

.u-loadgif::after {
    position: absolute;
    content: '';
    width: 3px;
    height: 3px;
    margin: 14.5px 0 0 0;
    border-radius: 100%;
    box-shadow: 0 -10px 0 1px #ccc, 10px 0 #ccc, 0 10px #ccc, -10px 0 #ccc, -7px -7px 0 .5px #ccc, 7px -7px 0 1.5px #ccc, 7px 7px #ccc, -7px 7px #ccc;
    -webkit-transform: rotate(360deg);
    -webkit-animation: loading 1.5s infinite linear;
    transform: rotate(360deg);
    animation: loading 1.5s infinite linear;
}


.u-mask-main {
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 40;
    width: 80%;
    background: #fff;
    border-radius: .5rem;
    padding: .75rem;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.u-mask-main .m-tit {
    line-height: 1.2;
    margin-bottom: .5rem;
    text-align: center;
    font-size: .9rem;
    font-weight: bold;
    color: #000000;
}

.u-mask-main .m-des {
    line-height: 1.5;
    padding: 0 0 .25rem;
    text-align: center;
    font-size: .8rem;
    color: #333333;
}

.u-mask-main .m-bot {
    display: flex;
    justify-content: space-between;
    margin-top: .5rem;
}

.u-mask-main .m-bot > a {
    display: block;
    width: 48%;
    height: 2.3rem;
    line-height: 2.3rem;
    border: 1px solid #000;
    border-radius: 2rem;
    text-align: center;
    font-size: .9rem;
}

.u-mask-main .m-bot > a.btn-cancel {
    border-color: #cccccc;
    color: #555555;
}

.u-mask-main .m-bot > a.btn-submit {
    border-color: #006cf4;
    background: #006cf4;
    color: #fff;
}
